/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : Aug 5, 2015, 11:16:11 AM
    Author     : Dev Mannan
*/


.phone-img{
    margin-top: 76px;
}
.my-custom-time hr{
    border-top: 1px solid #ccc !important;
    margin-top:  0px !important;
    margin-bottom:  0px !important;
}
.my-custom-time{
    text-align: center;
    line-height: 40px;
    font-size: 32px;
}
